PDA

Ver la Versión Completa : Version de Opensuse respecto a un usuario no interesado



fonfonete
13-nov-2011, 22:05
Buen día comunidad, acabo de convencer a mi hermana para instalar -obviamente- OpenSUSE en su portatil, pero al ver que ya se viene la nueva version no me decido cual ponerle, me explico:
ella no es un usuario que le interese aprender, una portatil es simplemente una herramienta para leer, escribir algun documento, ver alguna pelicula y nada más, no quiere tener nada que ver con paquetes, terminal, codecs etc etc; por mi parte yo le configuraré lo mejor posible el equipo pero si pongo la nueva version, quiza por estar "salida del horno" tenga muchas actualizaciones y no faltará el detalle -aunque espero que no suceda- por otro lado si le intalo la "vieja version" que es la que yo uso no se que tanto me pueda fiar de una versión digamos, atrasada.
Les pido sus opiniones y/o experiencias con este tipo de usuarios.
Gracias

davmont
13-nov-2011, 22:09
Lo primero que buenas,te aconsejo es que la versionitis no guíe la decisión...

Si la 11.4 le funciona bien, no creo que le preocupe mucho que sea "antigua"... con que se lo dejes bien configurado, no tendrá problema

En cambio con la 12.1, es meterse en terreno "inexplorado"...

Siempre puedes dejar el sistema preparado con el particionado separado para / y para /home, con lo que más tarde podrás "actualizar el sistema" (una vez se vean los problemas)

un saludo :adios:

Holmes
14-nov-2011, 00:13
estoy de acuerdo con davmont y creo que es mejor la versión 11.4, pues esa está buena y la 12.1 para una persona que no le interese aprender es muy problemático. además es interesante, algunas veces, revisar el sistema que fue instalado en la computadora de tu hermana.

saludos...

vlw fwi, Holmes :)

arag
14-nov-2011, 00:58
en mi opinión la 11.4 es mas esta mas pulida por el tiempo que tiene por lo que sera mas cómoda para alguien iniciado que solo quiere un equipo funcional y no le interesa tanto aprender

umm responde algo, de que es la encuesta que no la entiendo xD

xisco
14-nov-2011, 10:15
coincido con arag, la 12.1 tiene muchas cosas por pulir todavia, suele pasar cuando lanzan una version nueva.

Salu2

DiabloRojo
14-nov-2011, 13:36
Toda esta discusión se repite cada vez que sale una nueva versión, lo que ocurre con la 12.1 ocurrió con la 11.4 en su salida, lo mismo se puede decir de la 11.3 cuando salio. Lo que la gente dice sobre que no esta pulida.

El motivo es muy sencillo: Cuando mas tarde intentes instalar la nueva versión mas posibilidades hay de que tengas parches o actualizaciones que resuelve ese problema, claro que tendrá que actualizar los parches durante la instalación. Si alguien no quiere tener problemas con la nueva 12.1 que espere DOS meses o MAS para intentar instalarla y mientras tanto siga con la versión 11.4.

Hay unos temas empezados por caligulaelsanto sobre la 11.4 que cuenta los sinsabores de intentar instalar la 11.4 hasta que pasado varios meses le funciono la instalación gracias a los parches y actualizaciones que resolvía ese problema.

:adios:

caligulaelsanto
16-nov-2011, 13:15
si se trata de instalarlo en un ordenador, para una persona que solo quiere usar, sin mas ni mas, pues conviene una versión que a esas alturas este ,madura la 11.4 es el caso
de hecho ya le dejas puestos codecs programitas habituales, etc , yo cambie a la a la estable actual hace poco, y porque estaba aburrido de la 11.3 que andaba tan bien que ya no me divertía, jajajjajaja:borracho:

lo de la encuesta ,perdón, pero no la entiendo

Manazas
16-nov-2011, 20:59
Si sirve la opinión de un novato (un añito escaso en GNU/Linux en general y en openSUSE en particular), yo sigo con la 11.3 y KDE 4.4.4 precisamente porque ya no me da "trabajo".

Tiene alguna pega: que me quedo sin soporte en unas semanas, que no sé si se actualizaran en los repos los paquetes que más uso (software matemático principalmente, como R, maxima, geogebra,...)

Si continúa el soporte de esos paquetes, la única tentación sería pasarme a la "rolling", aunque no tengo muy claro si de verdad funciona bien o no. Ya preguntaría si me decido, claro.

Si algo funciona, ¿por qué cambiarlo?

DiabloRojo
18-nov-2011, 17:33
Si sirve la opinión de un novato (un añito escaso en GNU/Linux en general y en openSUSE en particular), yo sigo con la 11.3 y KDE 4.4.4 precisamente porque ya no me da "trabajo".

Tiene alguna pega: que me quedo sin soporte en unas semanas, que no sé si se actualizaran en los repos los paquetes que más uso (software matemático principalmente, como R, maxima, geogebra,...Todavía tienes soporte hasta Marzo del 2012 para la 11.3.

Manazas
18-nov-2011, 21:20
Pues eso, DiabloRojo, en unas semanas: 10 ó 15 más o menos. Pero no sé si eso se refiere al soporte del sistema o a todo lo que hay en los repositorios.

Si veo que no me actualiza mis programas habituales a partir de entonces, empezaré a pensarme lo de cambiar a Tumbleweed.

arag
18-nov-2011, 21:47
Pues eso, DiabloRojo, en unas semanas: 10 ó 15 más o menos. Pero no sé si eso se refiere al soporte del sistema o a todo lo que hay en los repositorios.

Si veo que no me actualiza mis programas habituales a partir de entonces, empezaré a pensarme lo de cambiar a Tumbleweed.

despues de Marzo del 2012 opensuse cerrara sus repos oficiales solo quedaran los secundarios como packman

aunque probablemente el proyecto evergreen (http://en.opensuse.org/openSUSE:Evergreen) le continua el soporte un tiempo a la 11.3 después de eso